Search found 50 matches

by joshp
18 Sep 2015, 21:44
Forum: Themes and plugins
Topic: wallabag plugin
Replies: 9
Views: 16263

Re: wallabag plugin

Hey! As you may know the Wallabag devs have recently released both a huge update to the 1.9.x version, and a shiny new 2.0 (currently in alpha) that includes a working API. This Wallabag plugin and patch both work well with 1.9, and without worrying about the patch to Wallabag, the plugin works just...
by joshp
18 Sep 2015, 18:42
Forum: Themes and plugins
Topic: Wallabag plugin
Replies: 3
Views: 6468

Re: Wallabag plugin

this is a snappy plugin, but still requires a login. No way to work wallabag login information in to the settings?
by joshp
18 Sep 2015, 18:20
Forum: Themes and plugins
Topic: Plugin to generate .epub file
Replies: 18
Views: 11806

Re: Plugin to generate .epub file

just a thought if you are still having trouble. Calibre ebook management software has a function to auto-generate an epub or mobi from rss feeds and these can be sent to any email address at the same time using a "recipe". It might help you while you are working out bugs.
by joshp
28 Feb 2015, 13:20
Forum: Themes and plugins
Topic: wallabag plugin
Replies: 9
Views: 16263

Re: wallabag plugin

so, this is a bit old, does this still work with the newer updates? A diff with the older versions would let us know, I suppose. I see the only thing you did was basically add an api.php...
is there any other setup than adding that file, and substituting the other?
by joshp
03 Oct 2014, 03:41
Forum: Themes and plugins
Topic: Google News cleanup plugin
Replies: 4
Views: 9199

Re: Google News cleanup plugin

Is there an update for this, it doesn't seem to work with 1.13?
by joshp
07 May 2014, 04:17
Forum: Support
Topic: Feed error after 1.12 update - SOLVED
Replies: 5
Views: 2147

Re: Feed error after 1.12 update - SOLVED

so, in other words, PEBKAC... :) I can admit that :) There was never a problem with that feed before, so I was really confused, and when I tested the feed from my home IP address, it was returning valid. So I suppose I could have seen that sooner, but I did see it, so... SEBKAC. I still wonder if t...
by joshp
07 May 2014, 03:53
Forum: Support
Topic: Feed error after 1.12 update - SOLVED
Replies: 5
Views: 2147

Re: Feed error after 1.12 update - SOLVED - SOLUTION

I don't know what changed in the way 1.12 parsed the feed, but the error was a legit one, since the private site that I used needed to associate only one IP address to my account on their site, and I had another IP already assigned. Their way to handle that is to send back the error message as line ...
by joshp
06 May 2014, 19:51
Forum: Support
Topic: Feed error after 1.12 update - SOLVED
Replies: 5
Views: 2147

Re: Feed error after 1.12 update

When testing the feed in other feed testers out there, line one comes back as this Your ip does not match one authorized for your account, you connected from 1 ... Which is what I would assume is causing the error. I am trying to work around this at the site in question, but is there a way to work a...
by joshp
06 May 2014, 19:42
Forum: Support
Topic: Feed error after 1.12 update - SOLVED
Replies: 5
Views: 2147

Feed error after 1.12 update - SOLVED

I have a feed that runs from a private site that worked fine until the latest upgrade. I ran it through the my feed sucks tool and it came back as bad, giving me the same error as my installation. This is the error: Error: LibXML error 4 at line 1 (column 1): Start tag expected, '<' not found I am t...
by joshp
23 Sep 2013, 06:37
Forum: Support
Topic: Getting "UPdate daemon not running" error after upgrading to
Replies: 5
Views: 3833

Re: Getting "UPdate daemon not running" error after upgradin

Rightous, so, if I read right, all I need to do is place a file called "ttrss" in /etc/init that contains this info, and I'm good to go on the next reboot? Ir am I missing a step in here? Also, thank you.
by joshp
22 Sep 2013, 20:43
Forum: Support
Topic: Getting "UPdate daemon not running" error after upgrading to
Replies: 5
Views: 3833

Re: Getting "UPdate daemon not running" error after upgradin

fixed my own problem, I had to remove all 3 lock files in /path/to/ttrss/lock, not just update.lock.

Hope this maybe helps someone else out.
by joshp
22 Sep 2013, 20:32
Forum: Support
Topic: Getting "UPdate daemon not running" error after upgrading to
Replies: 5
Views: 3833

Getting "UPdate daemon not running" error after upgrading to

Been using TT-RSS for some time. Having an odd error. I am using cron to update my jobs (because I don't understand how to create a startup script that will daemonize update.php in ubuntu server). It seeems to work well for me, or always has. When I update to 1.10, I started to get the pop-up error ...
by joshp
12 Apr 2013, 21:40
Forum: Support
Topic: Updater can't extract tarball
Replies: 7
Views: 2518

Re: Updater can't extract tarball

Apparently I needed to "apt-get install curl libcurl3 libcurl3-dev php5-curl", following instructions on site.

Note, you not only need to install php5-curl, but the straight up curl package as well. Hope this helps.
by joshp
12 Apr 2013, 21:36
Forum: Support
Topic: Updater can't extract tarball
Replies: 7
Views: 2518

Re: Updater can't extract tarball

Apparently I needed to "apt-get install php5-curl", following instructions on site. But even after that, same issue.
by joshp
12 Apr 2013, 21:26
Forum: Support
Topic: Updater can't extract tarball
Replies: 7
Views: 2518

Re: Updater can't extract tarball

Same issue, permissions are set correctly, but I am getting the same error.

Go to advanced search